RubyGems Navigation menu

errawr 1.1.6

Easily define and raise localized errors.

Versions:

  1. 1.1.6 - November 22, 2013 (9.5 KB)
  2. 1.1.5 - November 20, 2013 (9.5 KB)
  3. 1.1.4 - November 20, 2013 (9 KB)
  4. 1.1.3 - November 20, 2013 (9 KB)
  5. 1.1.2 - November 20, 2013 (9 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Anthony Smith

Owners:

576a2f51dff709f002e417b32c197edc

Total downloads 4,235

For this version 702

Show all versions (8 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'errawr', '~> 1.1.6' = Copy to clipboard Copied!

install:
gem install errawr = Copy to clipboard Copied!

Links: